#twitter_t
{
    color: #990033;
    font-size: 11pt;
    font-weight: bold;
    height: 50px;
    /*text-align: right;*/
    width: 130px;
}

#twitter_m
{
    width: 130px;
}

#twitter_container
{
    padding-bottom: 10px;
}

#twitter_update_list
{
    color: #31353d;
    font-size: 8pt;
    width: 130px;
}

ul#twitter_update_list
{
    padding: 0 !important;
}

#twitter_update_list li
{
    width: 130px;
    list-style: none;
}

#twitter_update_list li a
{
    color: #5f6d76;
    border-bottom: dotted 1px;
    text-decoration: none;
}

#twitter_update_list li a:hover
{
    color: #31353d;
    background: #d3f1f9;
}

#twitter_b
{
    width: 130px;
    height: 29px;
    /*background-image: url("your bottom image");*/
}
